Loading...
Searching...
No Matches
XrdOfsTPCJob.cc File Reference
`#include "XrdOfs/XrdOfsStats.hh"`
`#include "XrdOfs/XrdOfsTPCJob.hh"`
`#include "XrdOfs/XrdOfsTPCProg.hh"`
`#include "XrdOuc/XrdOucCallBack.hh"`
`#include "XrdSfs/XrdSfsInterface.hh"`
Include dependency graph for XrdOfsTPCJob.cc:

Go to the source code of this file.

## Variables

XrdSysError | OfsEroute
XrdOfsStats | OfsStats

## Variable Documentation

## OfsEroute

XrdSysError OfsEroute

extern

## OfsStats

XrdOfsStats OfsStats

extern

Definition at line 113 of file XrdOfs.cc.

Referenced by XrdOfsHandle::Alloc(), XrdOfsTPC::Authorize(), XrdOfsFile::close(), XrdOfs::Configure(), XrdOfsTPCAuth::Expired(), XrdOfsTPCInfo::Fail(), XrdOfsTPC::Fatal(), XrdOfs::fsError(), XrdOfs::getStats(), XrdOfsFile::open(), XrdOfsHandle::Retire(), XrdOfsTPCAuth::RunTTL(), XrdOfsTPC::Screen(), and XrdOfs::Unpersist().